Budbux - Web - Bug #1354

Super admin > delate rebate
06/27/2019 10:25 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/27/2019

0%
0.00 hour
0.00 hour

Description

Loader just keeps on loading while trying to delete the rebate from super admin. No errors are appeared.

History

#1 - 06/28/2019 04:18 AM - Sarina Byanjankar

- Description updated

#2 - 06/28/2019 08:40 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#3 - 06/28/2019 08:40 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#4 - 07/01/2019 03:46 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
